[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.LoadFromResourceName

Load the graphic data from a resource identified by the name ResName with the Handle 'Instance'

## Declaration

Source position: graphics.pp line 800

`public procedure TGraphic.LoadFromResourceName(`
`Instance: THandle;`
`const ResName: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .